<!DOCTYPE html>

<html>
	
	<head>
		<title>CSS Introduction</title>

		<link rel="stylesheet" type="text/css" href="./style.css">


	</head>
	
	<body>

		<nav>
			<a href="#landing">Zuitt</a>
			<div>
				<a href="#landing">Landing</a>
				<a href="#landing">Register</a>
			</div>



		</nav>

		<h1>Hello World</h1>
		<h2>Welcome to Zuitt</h2>
		<h3 id=zuitt-motto>Opportunities for everyone, everywhere</h3>

		<img src="https://place-puppy.com/450x450">
		
		<section id="landing">
			<ol id="bootcamp-learning-list">
				<li class="offering-item">Day Classes</li>
				<li class="offering-item">Night Classes</li>
				<li class="offering-item">Intro to Coding Events</li>
			</ol>
		</section>

		<section id="register">

			<h2>Register</h2>
			<form>
				<label>First Name:</label>
				<input type="text" id="first-name" required>
			
				<label>Last Name:</label>
				<input type="text" id="last-name" required>

				<label>Email:</label>
				<input type="email" id="email" required>

				<button type="submit">Apply Now</button>

			</form>

		</section>

		<a href="#top">Back to top</a>


	</body>

</html>